generator:
  class: sfDoctrineGenerator
  param:
    model_class:           carriere
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          carriere
    with_doctrine_route:   true
    actions_base_class:    sfActions
    css:                   nothing

    config:
      actions: ~
      fields:
        created_at:
          label: date de creation
        adressemail:
          label: Adresse mail
      list:
        title: Liste des candidatures
        display: [nom,prenom,ville,telephone,adressemail,_fichier,created_at]
      filter:
        display: [nom,prenom,ville,telephone,adressemail,created_at]
      form:    ~
      edit:
        title: Modifier le fichier de candidature "%%nom%% %%prenom%%"
      new:
        title: Ajouter une nouvelle fiche candidature